<ion-header>
  <ion-navbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-list>
    <ion-item *ngFor="let item of itemsList">
      <h3> name: {{item.name}}</h3>
      <h3> name: {{item.position}}</h3>
    </ion-item>
  </ion-list>
</ion-content>
